.meter
{
    display: block;
    width: 100%;
    height: 20px;
    background-color: Gray;
    background: red; /* Old browsers */
    background: -moz-linear-gradient(left, red 0%, #f2f2f2 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,red), color-stop(99%,#f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, red 0%,#f2f2f2 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, red 0%,#f2f2f2 99%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, red 0%,#f2f2f2 99%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424042', endColorstr='#f2f2f2',GradientType=1 ); /* IE6-9 */
    background: linear-gradient(left, red 0%,#f2f2f2 99%); /* W3C */
    text-align: center;
    font-size: 12px;
    /*font-weight: bold;*/
    padding: 2px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom: 15px;
}
.strong
{
    background-color: Green;
    background: #ffff00; /* Old browsers */
    background: -moz-linear-gradient(left, #ffff00 0%, #218400 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffff00), color-stop(100%,#218400)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffff00 0%,#218400 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffff00 0%,#218400 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, #ffff00 0%,#218400 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#218400',GradientType=1 ); /* IE6-9 */
    background: linear-gradient(left, #ffff00 0%,#218400 100%); /* W3C */
}
.medium
{
    background-color: orange;
    background: #ffff00; /* Old browsers */
    background: -moz-linear-gradient(left, #ffff00 0%, #f98900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffff00), color-stop(100%,#f98900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffff00 0%,#f98900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffff00 0%,#f98900 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, #ffff00 0%,#f98900 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#f98900',GradientType=1 ); /* IE6-9 */
    background: linear-gradient(left, #ffff00 0%,#f98900 100%); /* W3C */
}
.week
{
    background-color: yellow;
    background: #ffff00; /* Old browsers */
    background: -moz-linear-gradient(left, #ffff00 0%, #fc1d00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffff00), color-stop(100%,#fc1d00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffff00 0%,#fc1d00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffff00 0%,#fc1d00 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, #ffff00 0%,#fc1d00 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#fc1d00',GradientType=1 ); /* IE6-9 */
    background: linear-gradient(left, #ffff00 0%,#fc1d00 100%); /* W3C */
}
.no-match
{
    color: #FF7B78 !important;
}
